 /* html resets/ 
----------------------------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;}
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { text-align:left; }
#contentdiv table{ background:transparent; }
object{width:100%;}
img{  max-width: 100%; width: auto; height: auto; vertical-align:top; border:0;}
td>img{ max-height:initial; max-width:initial; } 
img[align="left"]{margin-right:1em;}
img[align="right"]{margin-left:1em;}
hr{ border:0; height:1px; background:#ccc; margin:1em 0;}
address{ font-style:normal; }
a[href*="tel"]{ color:inherit; }


body{
	background: #b6985e;
	height: 100%;
	margin:0;
	color:#333;
	line-height:1.4;
	font-family: Arial,sans-serif;
}

.large, .large td { font-size: 18px !important; }

/* general typography */
h1,h2,h3,h4,h5,h6, h4.contentElementTitle{ line-height:1em; margin:0 0 0.8em; color: #e5251c; font-weight: 400; font-family: arial, sans-serif;}
h1{font-size:2.0em;font-family: utopia-std-n4, utopia-std, Baskerville, serif;}
h2{font-size:1.8em;}
h3{font-size:1.6em; color: #b6985e; }
h4,h4.contentElementTitle{font-size:1.4em; color: #b6985e;}
h5{font-size:1.2em; color: #b6985e;}
h6{font-size:1.0em; color: #b6985e;}
p{ margin-bottom:1em; }

#rightbanner h1,
#rightbanner h2,
#rightbanner h3,
#rightbanner h4,
#rightbanner h5,
#rightbanner h6 { color: #e5251c; margin-bottom: 0em; font-family: arial, helvetica !important; }

#rightbanner h1 { font-size: 1.8em !important; }
#rightbanner h2 { font-size: 1.6em !important; }
#rightbanner h3 { font-size: 1.5em !important; }
#rightbanner h4 { font-size: 1.4em !important; }
#rightbanner h5 { font-size: 1.2em !important; }
#rightbanner h6 { font-size: 1.0em !important; }

#rightbanner label { font-size: 11px; font-family: arial, helvetica !important; }

a{ color:#e5251c; }



/* general layout */

#bodydiv {
	min-height: 100%;
	margin:0 auto;
}

#topbanner { margin:0; padding:0; width:100%; background: #fff; }
.top { position: relative; }
#topcontainer { background: #fff url('../images/pagebg.gif') center top repeat-x; }
#midcontainer { background: #fff url('../images/pagebg.gif') center -460px repeat-x; }
#bottomcontainer { background: #fff; }

#mainmiddle {
	padding: .5%;
	clear:both;
	background: #fff;
	border: 1px solid #d8d1c5;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#leftbanner{
	float:left;
	box-shadow: 0px 0px 3px #999;
	width:20%;
	margin: 0px;
	padding: 4px;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



#contentdiv{ width: 92%; float:left; margin: 2% 4% 5% 4%;}
.hasLeftbanner #contentdiv, .hasRightbanner #contentdiv{ width: 71%; margin: 2% 3% 5% 4%; } /*one left/right banner*/
.hasRightbanner.hasLeftbanner #contentdiv{ width: 52%; margin: 2% 3% 5% 4%;}

#rightbanner{ float:right; width:20%; margin: 0%; }

#leftbanner>div { background: #444; }
#rightbanner>div { /* background: #efe8dc; border: 1px solid #e3daca; */ margin-bottom: 5px; padding: 15px; }



#bottombanner{ margin:0 auto; width:100%; clear:both; text-align:left; }

/* set main width and align center */
#topbanner,
.hiercon,
#mainmiddle,
#bottombanner .bannermodcontent,
.footerInfo .bannermodcontent,
#poweredby div {
	width: 100%;
	max-width: 1188px;
	margin:0 auto;
}


.top .bannermodcontent {
	height: 86px;
}

.headerPhoto img, .photoOver img { width: 100%; height: auto; max-width: 1188px; }
.photoOver { position: absolute; }

#logo_con {
	position: absolute;
	margin-left: 20px;
	top: 10px;
	width: 316px;
	height: 145px;
	z-index: 2;
}

.main-nav {
	padding-right: 20px;
	padding-bottom: 20px;
}

.hiercon { text-align: right; position: absolute; margin-top: -55px !important; }
.hiercon .bannermodcontent {
	padding-right: 40px !important;
	font-size: 40px;
	color: #bbb !important;
	line-height: 1em;
}

.hiercon a {
	color: #d2cecb !important;
	text-decoration: none;
	font-family: utopia-std-n4, utopia-std, Baskerville, serif;
}

#findCon { float: right; }

/* standard finalsite styles
----------------------------------------------------------------------*/

.newsposttitle img { width: 60px; }

/* top nav bar */


.tools {
	float: right;
}

#subnav {
	position: absolute;
	right: 41px;
	margin-top: 48px;
}

#search_div{
	float: right;
	padding-top: 10px;
	padding-right: 40px;
}

#searchButton { padding-bottom: 7px; }

.search_bar {
	display:inline;
}

#search_keywords {
    background: #e1dede;
	border: 1px solid #d3d3d3;
	width: 160px;
	height: 14px;
	color: #868686;
	padding: 5px 25px 5px 15px;
	border-top: 1px solid #aaa;
	border-radius: 15px;
	margin-top: 0px !important;
	vertical-align: top;
	display: inline;
}

#search_submit {
    background: url('../images/searchsbmt.gif') top left no-repeat;
    position: absolute;
    margin: 4px 0 0 -24px;
	border: 0px solid #d7be93;
	width: 40px;
	height: 29px;
	text-indent: -99999px;
}


ul#nav { padding:0 0 0 20px; margin:0; margin-left: auto; margin-right: auto; left:0px; right: 0px; text-align:right; border-right: 1px solid #ababab; font-size: 0px !important; }
ul#nav li{ display:inline-block; padding:0px 0px; position: relative; padding: 0px; margin: 0px; border-left: 1px solid #eeeadf;  }
ul#nav li:first-child { border-left: 0px; background: none; }
ul#nav li a{
    display: inline-block;
    font-size: 18px;
    height: 25px;
    padding: 6px 10px 0px 10px;
    margin: 0px !important;
    color: #e32119;
    text-decoration: none;
    line-height: 1em !important;
    font-family: utopia-std-n6, utopia-std, Baskerville, Baskerville Old Face, Times New Roman, serif;
}

ul#nav li.navContact { border-left: 1px solid #ababab; }
ul#nav li.navContact a { color: #777; }

ul#nav li a.fsBtn_active,ul#nav li a:hover,ul#nav li a.fsBtn_on {
	background: #e32119;
	color: #fff;
}

ul#nav li a.fsBtn_active span,ul#nav li a:hover span,ul#nav li a.fsBtn_on span {
	background: #e32119;
	color: #fff;
}

.hier-tools .bannermodcontent div[id*="content"] {
	float: right;
	width: 75%;
	height: 36px;
	font-size: 14px;
	color: #fff;
}

.hier-tools a { color: #fff; }
.hier {  display: inline; }

.hiersect { color: #fff; padding: 8px 0; }

.tools { color: #fff; padding: 7px 40px 0 0; }
.tools img { vertical-align: middle; }

/* left banner */

.leftNav span { font-size: 16px; }

.leftCaption {
	border-bottom: 4px solid #045f54;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

/* right banner */

#rightbanner .bannermodcontent div[id*="content"] img { margin: 10px; }

.contentControls { padding-bottom: 16px; }

.contentControls div {
	display: block;
	padding: 0px;
	margin: 0px 6px;
	text-indent: -999999px;
	width: 14px;
	height: 14px;
	overflow: hidden;
	border: 0px;
	background-color: #fde280;
	border-radius: 50%;
}

.contentControls div.on {
	background: #730917;
}

.contentControls div.cboxNext, .contentControls div.cboxPrev {
	text-indent: 1px !important;
	background-color: transparent !important;
	color: #666 !important;
	line-height: .5em;
	padding: 0px !important;
	margin: 0px !important;
}

.event_stackdate { border: 0px; width:39px; position: relative; margin-right:12px; line-height:1;  }

span.event_stackdayname { display: none; }

span.event_stackmonname { background: #b6985e; text-align: center; color: #fff; font-size:12px; padding: 4px 0px;}

span.event_stackdaynum { background: #d7d7d7; color: #444; font-size:18px; padding: 5px 0px; }

.gridTable .contentElementTD { border: 0px; }

.mcExpandingList h4 { margin-bottom: 0; }

.mcExpandingList .ui-accordion-header a { padding: .5em .5em .5em 1.7em; }

/* bottom banner */

.socIcons { text-align: center; }

.footerInfo { text-align: center; width: 100% !important; background: #b6985e; color: #e8cb81 !important; }

/* drop down menus */
#nav_menus div,#ql_menu{
	position:absolute; z-index: 2;
	display:none;
	width: 175px;
	top:0px;left:0px;
	padding:8px 0;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px; 
	border:0px solid;
	background-color:#333333;
	background: rgba(20,20,20,.9);
}
#nav_menus ul,#ql_menu ul{list-style-type:none;margin:0em;padding:0;}
#nav_menus li,#ql_menu li{padding:0;margin:0;}
#nav_menus a,#ql_menu a{display:block;border-bottom:0px solid;text-decoration:none;padding: 6px 20px; color: #fff; font-size: 15px;}
#nav_menus a:hover,#ql_menu a:hover{ color: #fff; background: #e51f15; }
#ql_menu br{display:none;}

/* Baseline nav module */
ul.navmod,ul.navmod ul,ul.portalnavmod,ul.portalnavmod ul{list-style-type:none;margin:0;padding:0;}
ul.navmod a,ul.navmod a span,ul.portalnavmod a,ul.portalnavmod a span{display:block;text-decoration:none;}
ul.navmodsub a{padding:0 1em;}


/* Calendar styles */
.listcap, .eventobj{ font-size:inherit !important; }

/* Group Directory table fix */
.pagetype_directory #contentdiv table,
.pagetype_directory #contentdiv td,
.pagetype_directory #contentdiv td div{background:transparent !important; border:0 !important;}


/* Athletics list fix */
#athschedule,#athschedule td{ border:0; }
.athrowsep{ background:transparent !important; }

/* Pop Up Editor style */
.mceContentBody{background:#fff;line-height:1.5em;}
/*reset edit e's*/
.editE img{max-height:9px !important;max-width:9px !important;min-height:9px !important;min-width:9px !important;border-style:none !important;}


#poweredby{ clear:both; }
#poweredby div { margin:1em auto; width:auto; }


	#smallLogo { display: none; width: 209px; }
	#bigLogo { display: block; width: 316px; }

.calendarcon .etitle { font-size: 12px; font-weight: normal; }

.identifierkey { width: 8px; height: 8px; }

/*-  MEDIA QUERIES
----------------------------------------------------------------------
---------------------------------------------------------------------- */

/*- Tablet  (Portrait) -*/
@media only screen and (max-width: 1076px){

	ul#nav li a{
		display: inline-block;
		font-size: 18px;
		height: 25px;
		padding: 6px 4px 0px 4px;
		margin: 0px !important;
		color: #e32119;
		text-decoration: none;
		line-height: 1em !important;
		font-family: utopia-std-n6, utopia-std, Baskerville, serif;
	}

}

/*- Tablet  (Portrait) -*/
@media only screen and (max-width: 1000px){


	#topbanner,
	.photoOver,
	.hiercon,
	#mainmiddle,
	#bottombanner .bannermodcontent,
	#poweredby div {
		width: 100%;
		max-width: 768px;
		margin:0 auto;
	}
	.hiercon a { font-size: 22px !important; }
		
	#leftbanner{ float:left; width:28%; margin: 1px 2% 0% 0%; }
	
	.hasLeftBanner #contentdiv { width: 66% !important; float:right; margin: 3% 2% !important;}
	
	#rightbanner{ float:right; width:66%; margin: 2% 3% 5% 3%;  }
	

	.top { height: 58px; }
	.main-nav { padding:0 20px 0 310px; }
	
	ul#nav { border:0px; }
	ul#nav li { margin-bottom: 17px; }
	
	ul#nav li a{
		display: inline-block;
		font-size: 18px;
		height: 25px;
		padding: 6px 10px 0px 10px;
		margin: 0px !important;
		color: #e32119;
		text-decoration: none;
		line-height: 1em !important;
		font-family:utopia-std-n6, utopia-std, Baskerville, serif;
	}

	.footerInfo { font-size: 12px; }
	
	#subnav { display: none; }

		
} /*end max-width:1000px*/



/*- Phone (Landscape)  -*/
@media only screen and (max-width : 732px) {
	
	#smallLogo { display: block;}
	#bigLogo { display: none; }
	
	#nav_menus,.hiercon { display: none !important; }

	#topbanner,
	#mainmiddle,
	#bottombanner .bannermodcontent,
	#poweredby div {
		width: 100%;
		max-width: 380px;
		margin:0 auto;
	}

	#logo_link {
		position: absolute;
		top: auto;
		margin: 0px;
		width: 100%; height: 94px;
		text-indent: -9999px;
		background: none;
	}

	.hier-tools { display: none; }
	
	#leftbanner{ width: 96%; float:left; margin: 2% 1% 2% 2% !important; border-radius: 0px; }
	
	#contentdiv{ width: 92% !important; float:left; margin: 35px 4% 5% 4% !important; } /*no left/right banners*/
	
	#rightbanner{ width: 92%; float:left; margin: 2% 4% 5% 4%; }
	
	#logo_con {
		top: 40px;
		width:auto;
		margin-left: -100px;
		margin-right: auto;
		left: 50%;
	}
	
	.main-nav { margin: 90px 0 0 0px !important; padding: 10px 0px !important; background: #e32119; }
	.main-nav .bannermodcontent { max-width: 100% !important; width: 100% !important; }
	.main-nav ul { border-radius: 0 !important; text-align: center !important; padding: 0px !important; margin: 0px !important; }
	.main-nav li { padding: 0 0px !important; width: 100%; border: 0px !important;padding: 0px !important; margin: 0px !important;}
	ul#nav li a{
		display: inline-block;
		line-height: 1em !important;
		width: 100%;
		height: 15px;
		padding: 10px 0px !important;
		margin: 0px !important;
		color: #fff;
		text-decoration: none;
		line-height: 1em !important;
		font-family: utopia-std-n6, utopia-std, Baskerville, serif;
	}
	
	ul#nav li.navContact { border-left: 0px solid #ababab; }
	ul#nav li.navContact a { color: #fff; }
	
	ul#nav li a.fsBtn_active,ul#nav li a:hover,ul#nav li a.fsBtn_on {
		background: #b6985e;
		color: #fff;
	}
	
	ul#nav li a.fsBtn_active span,ul#nav li a:hover span,ul#nav li a.fsBtn_on span {
		background: #b6985e;
		color: #fff;
	}


	#search_keywords {
		width: 140px;
	}
	
	.headerPhoto, .photoOver { display: none; }
	


	
}


/*- Phone (Landscape)  -*/
@media only screen and (max-width : 400px) {
	

	
}